← Tabele
Wyczyść

Scotland

Women's Premiership

#DrużynaPWDLPDBPPtsForma
1Hillhead Jordanhill RFC5500+173525WWWWW
2Watsonian FC5401+165521WLWWW
3Stirling County RFC4400+254420WWWW
4Biggar RFC5302+26416WWWLL
5Garioch RFC5104-24237LLLWL
6Heriot's Rugby Women4103-2656LWLL
7Corstorphine RFC5104-13526LLLLW
8Cartha Queens Park RFC5005-21533LLLLL

Źródło: Scottish Rugby · sprawdzono 14 paź, 16:52 · Forma: ostatnie pięć wyników, które mamy, najnowszy po prawej.

Mecze i wyniki →

Każda tabela to oficjalna klasyfikacja publikowana przez ligę, z punktami bonusowymi, karami i zasadami rozstrzygania remisów. BP pokazujemy tam, gdzie liga je publikuje; gdzie indziej są już w Pts.